import IframePage, { IframePageType } from '@/components/IFramePage';

function DatasetAnnotation() {
  return <IframePage type={IframePageType.DatasetAnnotation}></IframePage>;
}

export default DatasetAnnotation;
